Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_node_get_li_ordinal

## Name

librdf_node_get_li_ordinal -- Get the node li object ordinal value

## Synopsis

``int `librdf_node_get_li_ordinal`` (librdf_node* `node`);`

## Arguments

`node`

  the node object

## Return value

the li ordinal value or < 1 on failure

<<< Previous | Home | Next >>>
librdf_node_get_literal_value_datatype_uri | Up | librdf_node_get_blank_identifier